## pipewire 0.3.82

=== debian/changelog ===
pipewire (0.3.82-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * /usr/share/pipewire/pipewire.conf edits - thanks abc-nix 

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2023 22:57:15 +0300

pipewire (0.3.82-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file, 1 symbol is dropped in 0.3.82:
      - _pw_log_topic_new@Base 0.3.38
      See commit 57404e44.
  * Mark libbluetooth-dev as a linux-any only Build-deps because not available
      on GNU/Hurd.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Oct 2023 11:26:00 +0200

pipewire (0.3.81-1) experimental; urgency=medium

  * New upstream release
      - Use malloc_trim() when available to release memory (Closes: #1015915)
  * Drop patch included in upstream release:
      - 1f1c308c: aec: support both webrtc versions
  * Switch packages architecture from linux-any to any
      - GNU/Hurd support was added

 -- Dylan Aïssi <daissi@debian.org>  Sun, 08 Oct 2023 14:28:05 +0200
