## pipewire 0.3.83

=== debian/changelog ===
pipewire (0.3.83-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * /usr/share/pipewire/pipewire.conf edits - thanks abc-nix 

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2023 23:53:01 +0300

pipewire (0.3.83-1) unstable; urgency=medium

  * New upstream release
  * Disable libcamera-dev from build-deps for hurd-i386
  * Refresh Don-t-automatically-start-pipewire-for-root-logins.patch

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Oct 2023 16:20:29 +0200
