=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libasound2-dev,
                libavahi-client-dev,
                libbluetooth-dev [linux-any],
-               libcamera-dev [!m68k],
+               libcamera-dev [!m68k !hurd-i386],
                libdbus-1-dev,
                libffado-dev,
                libfreeaptx-dev,
