=== debian/changelog ===
pipewire (0.3.84-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Nov 2023 15:32:09 -0700

pipewire (0.3.84-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Nov 2023 17:57:57 +0100
