=== debian/rules ===
--- 
+++ 
@@ -92,7 +92,7 @@
 		$(NULL)
 
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
@@ -112,3 +112,7 @@
 		--remaining-packages \
 		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
 		$(NULL)
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
