## pipewire 0.3.85

=== debian/changelog ===
pipewire (0.3.85-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Nov 2023 18:24:40 -0800

pipewire (0.3.85-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Nov 2023 12:12:15 +0100
