## pipewire 1.0.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,17 +2,17 @@
        type : 'string',
        description : 'Directory for installing documentation to (defaults to pipewire_datadir/doc/meson.project_name() )')
 option('docs',
-       description: 'Build documentation',
+       description: 'Documentation',
+       type: 'feature',
+       value: 'disabled')
+option('man',
+       description: 'Manual pages',
        type: 'feature',
        value: 'disabled')
 option('examples',
        description: 'Build examples',
        type: 'feature',
        value: 'enabled')
-option('man',
-       description: 'Build manpages',
-       type: 'feature',
-       value: 'auto')
 option('tests',
        description: 'Build tests',
        type: 'feature',
