=== debian/changelog ===
pipewire (1.0.0-1ubuntu1) noble; urgency=medium

  * Build without libroc for now since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Dec 2023 16:20:38 +0100

pipewire (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Install new manpages in their respective packages
  * Update symbols file, 1 symbol is dropped in 1.0.0:
      - pw_in_valgrind@Base 0.3.6
      See commit 2738bb4c.
  * Build ROC modules (Closes: #1002630)
    - Add libroc-dev in Build-Deps
    - Add libuv1-dev and libspeexdsp-dev in Build-Deps, those are missing
      dependencies of libroc-dev. Will dropped once libroc-dev is fixed.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Nov 2023 11:37:05 +0100
