=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pipewire
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
                graphviz <!nodoc>,
@@ -11,7 +12,6 @@
                libavahi-client-dev,
                libbluetooth-dev [linux-any],
                libcamera-dev [!m68k !hurd-i386],
-               libcanberra-dev,
                libdbus-1-dev,
                libffado-dev,
                libfreeaptx-dev,
@@ -19,6 +19,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libjack-jackd2-dev,
+               libcanberra-dev,
                liblc3-dev,
                libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
                libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
@@ -198,11 +199,11 @@
 Section: video
 Architecture: any
 Multi-Arch: same
-Depends: adduser,
-         libpipewire-0.3-modules (= ${binary:Version}),
+Depends: libpipewire-0.3-modules (= ${binary:Version}),
          pipewire-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         adduser
 Description: audio and video processing engine multimedia server
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -223,7 +224,9 @@
 Depends: libpipewire-0.3-modules (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus-user-session, rtkit, wireplumber
+Recommends: dbus-user-session,
+            wireplumber,
+            rtkit
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
@@ -245,9 +248,12 @@
 Multi-Arch: foreign
 Replaces: pipewire-bin (<< 0.3.27-2)
 Breaks: pipewire-bin (<< 0.3.27-2)
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: wireplumber
-Suggests: libspa-0.2-bluetooth, pulseaudio-utils
+Suggests: libspa-0.2-bluetooth,
+          pulseaudio-utils
 Description: PipeWire PulseAudio daemon
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -266,7 +272,9 @@
 Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Conflicts: pulseaudio
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: PipeWire ALSA plugin
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -284,7 +292,9 @@
 Multi-Arch: same
 Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: PipeWire JACK plugin
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -300,10 +310,9 @@
 Section: video
 Architecture: any
 Multi-Arch: same
-Replaces: libpipewire-0.3-modules (<< 0.3.54-1), pipewire-bin (<< 0.3.54-1)
-Breaks: libpipewire-0.3-modules (<< 0.3.54-1), pipewire-bin (<< 0.3.54-1)
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: PipeWire V4L2 plugin
- PipeWire is a server and user space API to deal with multimedia
- pipelines. This includes:
- .
+Replaces: pipewire-bin (<< 0.3.54-1),
+          libpipewire-0.3-modules (<< 0.3.54-1)
+Breaks: pipewire-bin (<< 0.3.54-1),
+        libpipewire-0.3-modules (<< 0.3.54-1)
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
