## pipewire 1.0.1

=== debian/changelog ===
pipewire (1.0.1-1ubuntu2) noble; urgency=medium

  * Drop Build-Depends: libroc-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Jan 2024 17:46:45 -0500

pipewire (1.0.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Disable roc support since roc-toolkit is in universe
  * Cherry-pick patches from Sergio Costas for snap permissions support
    (LP: #1995707)
  * Add apparmor and snapd-glib to Build-Depends for snap feature
  * debian/control: Bump minimum libcamera to 0.2
  * Cherry-pick patches to switch to libcamera 0.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Jan 2024 17:28:21 -0500

pipewire (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add lintian overrides for groff-message in manpages
  * Update upstream branch in debian/gbp.conf

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Jan 2024 14:59:54 +0100

pipewire (1.0.0-3) unstable; urgency=medium

  * libpipewire-0.3-modules-x11: depend on libcanberra-pulse (Closes: #1059544)
      module-x11-bell requires the libcanberra PulseAudio backend.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jan 2024 11:59:35 +0100

pipewire (1.0.0-2) experimental; urgency=medium

  * Install udev rules in /usr/lib/udev/rules.d (Closes: #1057233)
    Thanks to Chris Hofstaedtler.
  * Extend hurd-i386 restrictions to hurd-any
  * Build-Depend on the fixed version of libroc-dev: remove the now
    useless build-deps on libuv1-dev and libspeexdsp-dev.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 Dec 2023 16:55:55 +0100
