=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
                graphviz <!nodoc>,
+               libapparmor-dev,
                libasound2-dev,
                libavahi-client-dev,
                libbluetooth-dev [linux-any],
-               libcamera-dev [!m68k !hurd-i386],
+               libcamera-dev (>= 0.2.0) [!m68k !hurd-any],
                libdbus-1-dev,
                libffado-dev,
                libfreeaptx-dev,
@@ -29,8 +30,10 @@
                libopus-dev,
                libpulse-dev,
                libreadline-dev,
+#               libroc-dev (>= 0.3.0+dfsg-3),
                libsbc-dev,
                libsdl2-dev <!noinsttest>,
+               libsnapd-glib-dev,
                libsndfile1-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
@@ -125,7 +128,9 @@
 Package: libpipewire-0.3-modules-x11
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libcanberra-pulse
 Breaks: libpipewire-0.3-modules (<< 0.3.63-3~)
 Replaces: libpipewire-0.3-modules (<< 0.3.63-3~)
 Description: libraries for the PipeWire multimedia server - X11 modules
@@ -312,7 +317,3 @@
 Multi-Arch: same
 Replaces: pipewire-bin (<< 0.3.54-1),
           libpipewire-0.3-modules (<< 0.3.54-1)
-Breaks: pipewire-bin (<< 0.3.54-1),
-        libpipewire-0.3-modules (<< 0.3.54-1)
-Depends: pipewire (= ${binary:Version}),
-         ${misc:Depends},
