=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 BLUEZ5_CODEC_LDAC=enabled
 endif
 
-ifneq (,$(filter m68k hurd-i386,$(DEB_HOST_ARCH)))
+ifneq (,$(filter m68k hurd-amd64 hurd-i386,$(DEB_HOST_ARCH)))
 LIBCAMERA=disabled
 else
 LIBCAMERA=enabled
@@ -43,6 +43,14 @@
 LV2=enabled
 LIBMYSOFA=enabled
 LIBFFADO=enabled
+endif
+
+ifneq (,$(filter hurd-amd64 hurd-i386,$(DEB_HOST_ARCH)))
+UDEVRULESDIR=
+else
+export UDEVRULESDIR=/usr/lib/udev/rules.d
+# For pre-Trixie releases udev rules should go in:
+# export UDEVRULESDIR=/lib/udev/rules.d
 endif
 
 override_dh_auto_configure:
@@ -69,6 +77,7 @@
 		-Dsdl2=$(SDL2) \
 		-Dsession-managers= \
 		-Dtest=enabled \
+		-Dudevrulesdir=$(UDEVRULESDIR) \
 		-Dvideotestsrc=enabled \
 		-Dvulkan=disabled \
 		$(NULL)
